{
  "name": "@mythicteam/vue-unleash",
  "version": "1.2.0",
  "author": "Mythic Team (@mythictable)",
  "description": "A Vue plugin for the Unleash open-source feature flag platform",
  "main": "dist/index.js",
  "files": [
    "dist",
    "src"
  ],
  "scripts": {
    "test": "jest && jest-coverage-badges output badges",
    "lint": "eslint --ext .js,.vue src/",
    "lint:fix": "eslint --ext .js,.vue src/ --fix",
    "build": "cross-env NODE_ENV=production webpack --config webpack.config.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/mythicteam/libs/vue-unleash.git"
  },
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/mythicteam/libs/vue-unleash/-/issues"
  },
  "homepage": "https://gitlab.com/mythicteam/libs/vue-unleash",
  "devDependencies": {
    "@babel/core": "^7.5.5",
    "@babel/plugin-proposal-class-properties": "^7.5.5",
    "@babel/plugin-transform-runtime": "^7.5.5",
    "@babel/preset-env": "^7.5.5",
    "@vue/test-utils": "^1.0.0-beta.30",
    "axios": "^0.21.1",
    "babel-core": "^7.0.0-bridge.0",
    "babel-eslint": "^10.0.3",
    "babel-jest": "^24.9.0",
    "babel-loader": "^8.0.6",
    "babel-preset-env": "^1.7.0",
    "babel-preset-vue": "^2.0.2",
    "cross-env": "^7.0.2",
    "eslint": "^6.7.2",
    "eslint-config-prettier": "^6.7.0",
    "eslint-loader": "^3.0.3",
    "eslint-plugin-prettier": "^3.1.2",
    "eslint-plugin-vue": "^6.0.1",
    "husky": "^4.2.3",
    "jest": "^24.9.0",
    "jest-coverage-badges": "^1.1.2",
    "lodash.keyby": "^4.6.0",
    "poi": "^12.7.1",
    "prettier": "^1.19.1",
    "regenerator-runtime": "^0.13.3",
    "uglifyjs-webpack-plugin": "^2.2.0",
    "vue": "^2.6.11",
    "vue-html-loader": "^1.2.4",
    "vue-jest": "^3.0.5",
    "vue-loader": "^15.7.1",
    "vue-style-loader": "^4.1.2",
    "vue-template-compiler": "^2.6.10",
    "vuex": "^3.1.2",
    "webpack": "^4.39.1",
    "webpack-cli": "^3.3.6"
  },
  "peerDependencies": {
    "vue": "^2.6.10",
    "vuex": "^3.1.2"
  }
}
